/* Responsive Css */
@media only screen and (max-width: 5000px) {
	.boxed_wrapper {
		overflow-x: hidden;
	}
	

}
@media (min-width: 1400px) and (max-width: 5000px)  {
	.logo-footer {
    background: #fecc00;
    position: relative;
    padding: 100px 0px 70px 0px;
    margin-top: 100px;
}
.centred {
    text-align: center;
}	
.main-footer .footer-top {
    position: relative;
    display: block;
    background-position: center bottom;
    padding: 10px 0px 0px 0px;
    background-size: 100%;
    font-weight: 400;
    z-index: 100;
    top: 270px;
}
	.hero-slider {
    position: relative;
    height: 100vh;
    z-index: -1;
}
}


@media only screen and (max-width: 1200px) {
	.anim-icon {
		display: none !important;
	}

	.about-section {
		padding-bottom: 150px;
	}

	.service-section .inner-content {
		margin: 0px;
	}

	.service-section .owl-nav {
		left: -324px;
	}

	.classes-section .inner-block .lower-content .info-box li:before,
	.feature-section .image-column {
		display: none;
	}

	.event-block-one .inner-box {
		padding-right: 15px;
	}

	.event-block-one .inner-box .content-box {
		padding-left: 250px;
	}

	.faq-content {
		margin-left: 0px;
	}

	.gallery-section {
		padding-left: 0px;
		padding-right: 0px;
		padding: 50px 0px 30px;
	}

	.news-block-one .inner-box .lower-content {
		padding-left: 25px;
	}

	.main-footer .footer-top .link-widget {
		margin-left: 20px;
		    padding-bottom: 30px;
			margin-right: 20px;
	}

	.main-footer .footer-bottom .right-content .footer-logo:before,
	.activities-section .image-box .image:before {
		display: none;
	}

	.main-footer .footer-bottom .right-content .footer-logo {
		margin-right: 120px;
	}

	.fact-counter .counter-block {
		padding-left: 70px;
	}

	.activities-section .image-box {
		margin-left: 0px;
	}

	.testimonial-video .testimonial-column .testimonial-content {
		padding-left: 30px;
	}

	.main-header.style-two .main-menu .navigation>li {
		margin: 0px 35px;
	}

	.classes-section.style-three .owl-nav {
		left: -405px;
	}

	.activities-section.style-two .image-box {
		margin-left: 0px;
		margin-right: 0px;
	}

	.news-block-two .inner-box {
		margin-bottom: 30px;
	}

	.about-section.style-two .image-box {
		margin-left: 00px;
	}

	.faq-page-section .faq-content {
		margin-top: 30px;
	}

	.classes-section .inner-block .lower-content {
		padding: 34px 30px 37px 30px;
	}

	.class-details .inner-box .info-box li:first-child:before,
	.class-details .inner-box .info-box li:nth-child(2):before {
		display: none;
	}

	.class-details .inner-box .info-box {
		padding: 27px 15px 23px 15px;
	}

	.class-details .inner-box .info-box li {
		margin-right: 20px;
	}

	.class-details .inner-box .info-box li .theme-btn {
		padding: 17px 30px;
	}

	.pricing-section .pricing-table .table-header {
		padding: 49px 30px 43px 30px;
	}

	.pricing-section .pricing-table .table-header:before {
		display: none;
	}

	.pricing-section .pricing-table .table-content {
		padding: 30px 20px 19px 20px;
	}

	.pricing-section .pricing-table .table-footer {
		padding-left: 20px;
	}

	.event-details .event-details-content .countdown-box h3 {
		display: block;
		margin-right: 0px;
		margin-bottom: 10px;
	}

	.shop-details .content-box {
		margin-left: 0px;
	}

	.countdown-box {
		text-align: center;
	}

	.shop-section .shop-sidebar {
		margin-bottom: 40px;
	}

	.blog-page-section .news-block-one .more-btn {
		left: 25px;
	}
}


@media only screen 
  and (width: 1366px) 
  and (height: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape) {

   .hero-slider {
    background: #ccc; /* just to test */
    height: 74vh;
    z-index: 1;
  }
}



@media only screen and (max-width: 1024px) {
	header {
		padding: 2px 8px;
		top: 30px;
		min-height: 0px;
		position: fixed;
		z-index: 1000;
		width: 100%;
	}

	header .nav-bg {
		min-height: 64px;
		border-radius: 15px;
		background: #FECC00;
		padding: 4px 5px;
		height: 64px;
		width: 54%;
		text-align: center;
		border: 0.3px solid #312f2c;
		margin: 0 auto;
	}

	header .nav-logo {
		position: absolute;
		top: -30px;
	}
	.mobile-top{
  display: block;
    position: absolute;
    width: 100%;
    color: #ef7f1a;
    top: 70px;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-weight: 400;
	text-transform:uppercase;
	font-size:12px
}
	header .nav-logo img {
		width: 72%;
	}

	.btn-open:after {
		content: '';
		background: url(../images/icons/menu.svg) center top no-repeat;
		width: 40px;
		height: 32px;
		background-size: 100%;
		position: absolute;
		top: 15px;
		left: 25px;
	}

	.btn-close:after {
		content: '';
		background: url(../images/icons/m-close.svg) center top no-repeat;
		width: 30px;
		height: 30px;
		background-size: 100%;
		position: absolute;
		top: 12px;
		left: 30px;
	}

	.overlay {
		display: none;
		position: fixed;
		top: 0;
		height: 100%;
		width: 100%;
		background:#ffc107;
		overflow: auto;
		z-index: 991
	}
.myaccordion {
    max-width: 100%;
    margin: 0 auto 20px;
    box-shadow: 0;
}
	.rkk {
		padding: 0px 25px
	}

	.rk ul li {
		display: block;
		border-right: 0px solid #fff;
		padding: 5px 10px;
		text-align: left;
		font-size: 16px;
		color: #fff;
		font-family: 'Rubik', sans-serif;
	}

	.rk ul li a {
		font-size: 16px;
		color: #000;
		font-family: 'Rubik', sans-serif;
		text-align: left;
	}

	.wrap p {
		color: #000 !important;
		padding: 5px 0 0;
		font-family: 'Rubik', sans-serif;
		font-size: 15px;
		letter-spacing: .5px;
	}

	.copyright-text {
		color: #000;
		font-size: 11px;
		padding-left: 15px;
		padding-bottom: 10px;
		text-align: left
	}

	.copyright-text a {
		color: #000;
	}

	.pd-0 {
		padding: 0px;
	}

	header .Subtraction {
		left: 2px;
		top: 12px;
		position: absolute;
		width: auto;
	}

	header .Subtraction img {
		height: 32px
	}

	.login {
		background: #EF7F1A;
		padding: 15px 15px;
		border-radius: 0px 15px 16px 0px;
		position: absolute !important;
		right: 10px;
		top: -4px;
		color: #fff;
		text-transform: uppercase;
		width: 66px;
	}

	.login img {
		height: 32px
	}

	.nav-bg {
		display: block !important
	}

	header .call {
		font-size: 12px;
		color: #471B0D;
		line-height: 26px;
		text-align: right;
		font-family: 'Rubik', sans-serif;
		padding: 0px 6px 0px;
	}

	header .call a img {
		height: 36px
	}

	.subscription .add-email {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 78%;
		border: none;
		outline: none;
		padding: 0 14px;
		border-radius: 28px;
	}

	.subscription .submit-email {
		position: absolute;
		top: 0;
		right: 0;
		height: calc(100% - 15px);
		width: 100px;
		border: none;
		border-radius: 60px;
		outline: none;
		margin: 1px;
		padding: 0 20px;
		cursor: pointer;
		background: #cc2f34;
		color: #FFFFFF;
		transition: width .35s ease-in-out, background .35s ease-in-out;
	}

	.specialist-content {
		min-height: 780px;
		padding: 220px 0px 190px 15px;
		background-position: -60px 0px;
	}

	.specialist h2 {
		font-size: 20px;
		color: #fff;
	}

	.pt-4 {
		padding-top: 1.0rem !important;
	}

	.sp-text {
		font-weight: 500;
		font-size: 14px;
		line-height: 20px;
	}

	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 0px;
		text-align: left;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 100px !important;
		left: 71px;
		width: 100px;
	}

	.know-more {
		margin: 32px 0px 28px 0px;
	}

	.know-more span {
		align-items: center;
		background: #f7f2ed;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		height: 100%;
		transition: background .5s ease;
		width: 100%;
	}

	.content-box {
		position: relative;
		padding-top: 50px
	}

	.page-title {

		padding: 150px 0px 80px 0px;

	}

	.moto-section h2 {
		color: #EF7F1A;
		font-size: 24px;
		font-weight: 600;
		margin-bottom: 20px;
		font-style: italic;
	}

	.moto-section {
		position: relative;
		display: block;
		padding: 0px 0px 65px 0px;
	}

	.about-section .image-box .image-2 {
		position: absolute;
		left: 35px;
		bottom: 5px;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 0px !important;
		left: 0;
		width: 100%;
		text-align: center !important;
		margin-top: 18px !important;
	}

	.topper-section .achievements img {
		border-radius: 45px;
	}

	.testimonial-section .balloon-left img {
		width: 100%;
	}

	.testimonial-section .balloon-right img {
		width: 100%;
	}

	.specialist {
		padding: 0px 0px;
		position: relative;
		top: -44px;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 25px;
	}

	.service-style-two {
		position: relative;
		display: block;
	}

	.home {
		position: absolute;
		right: 12px;
		top: 10px;
	}

	.button {
		display: inline;
		z-index: 999;
	}

	.play {
		width: 150px;
		position: absolute;
		left: 50%;
		bottom: -18%;
		transform: translate(-50%, -50%);
		z-index: 10000;
	}

	.play img {
		width: 140px !important;
	}

	.modal-content {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 80% !important;
		pointer-events: auto;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 45px;
		outline: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.story .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		padding-bottom: 0px;
		border-radius: 10px;
	}

	.logo-footer .footer-logo {
		position: absolute;
		width: 100%;
		top: -180px;
		margin: 0 auto;
		left: 0;
		right: 0;
		padding: 20px;
	}

	.logo-footer .logo-text {
		position: relative;
		top: 395px;
		width: 88%;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	.main-header .header-top .header-info li {
		position: relative;
		display: inline-block;
		margin-right: 15px;
		padding: 0px 0px 0px 22px;
	}

	.principal-section .job {
		font-size: 18px;
		line-height: 18px;
		border: solid 2px #312F2C;
		position: relative;
		border-radius: 45px;
		padding: 30px;
		padding: 13px 30px 30px 30px;
		margin: 0px 0px;
		text-align: left;
		background: #ffd62f;
	}

	/*notice */
	.banner-text {
		top: 80%;
	}

	.about-section .image-box {
		position: relative;
		display: block;
		margin: 0px 0px 0px 0px;
	}

	.scrolling-wrapper1 {
		overflow-x: auto;
		padding-top: 0px;
		padding-bottom: 20px;
		
	}
.flex-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}
	.online {
		padding: 25px 20px 10px 20px;
	}

	.online::before {
		left: 15px;
		top: 30px;
	}

	.new {
		top: 0px;
	}

	.notice {
		padding: 40px 0px 50px 0px;
	}

	.notice .owl-theme .owl-nav .owl-prev {
		position: inherit;
	}

	.notice .owl-theme .owl-nav .owl-next {
		position: inherit;
	}

	.NoticeBoard .NoticeLeft {
		font-size: 30px;
		color: #FECC00;
		padding: 10px 10px;
		border-radius: 70px;
		width: 80px;
		height: 80px;
		margin-top: 6px;
	}

	.NoticeBoard .month {
		color: #000;
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 2px;
	}

	.NoticeBoard .Noticeright {
		width: calc(100% - 90px);
		padding: 0px
	}

	.NoticeBoard .NoticeLeft span {
		font-size: 10px;
		margin-bottom: 4px;
		font-weight: 400;
	}

	.NoticeBoard .NoticeHead {
		font-size: 12px;
		padding: 10px 5px 0px 0px;
		line-height: 15px;
	}

	.line-height {
		line-height: 15px;
		font-size: 12px;
		font-weight: 400;
	}

	.NoticeBoard .slick-slide {
		min-height: 114px;
	}

	.NoticeBoard .container {
		border-radius: 10px;
		padding: 0px 0px 0px 5px;
	}

	.testimonial-video-carousel-carousel .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px 0px 0px 45px;
	}

/*	.owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px;
	} */
.NoticeBoard .owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	border-radius: 45px 0px 0px 45px;
}
.student-box .owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	border-radius: 45px;
}
	.about-section .image-box .image-2 img {
		width: 150px;
	}

	.service-style-two .inner-content {
		width: 100%;
		margin: 10px auto;
		padding-top: 10px;
	}
.hero-slider {
    position: relative;
    height: 432px;
    z-index: -1;
    overflow: hidden;
}
	.mm-hide {
		display: none !important
	}

	.dd-hide {
		display: block !important
	}

	.message .principal-photo img {
		width: 50%;
	}

.lab-section {
    position: relative;
    display: block;
    padding: 0px 0px 0px;
    overflow: hidden;
    min-height: 390px;
}

	.labbox .text-area p {
		color: #fff;
		line-height: 18px;
		font-size: 14px;
		display: none;
	}

	/* new css end */
	.lab-section .labbox {
		height: 250px;
		background-size: 100% !important;
		background-repeat: no-repeat !important;
		background-position: 0 center !important;
		    min-height: 334px;
	}

	.labbox .text-area {
		position: absolute;
		transform: translate(-50%, -50%);
		top: 50%;
		left: 50%;
		z-index: 100;
		width: 100%;
		padding: 10px;
	}

	.gallery-section .gallery-box {
		padding: 0px 0px;
	}

	.gallery-section .owl-theme .owl-nav .owl-prev {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		left: -15px;
		height: 48px;
	}

	.gallery-section .owl-theme .owl-nav .owl-next {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		right: -15px;
		height: 48px;
	}

	.gallery-section .ach-text {
		padding: 10px 10px 0px;
		position: relative;
		transform: translate(-50%, -50%);
		top: 48%;
		left: 50%;
		width: 100%;
	}

	.gallery-section .subgallery {
		padding: 30px 0px 0px;
	}

	.about-section .content-box p {
		line-height: 24px;
	}

	.more {
		margin-top: 40px;
	}

	.principal-section .image-box {
		margin: 0px 0px 0px 0px;
	}

	.topper-section {
		padding: 50px 0px 50px;
	}

	.topper-section .achievements {
		padding: 40px 0px 0px 0px;
		text-align: center;
	}

	.topper-section .student-box {
		padding: 15px 70px;
		text-align: center;
	}

	.title {
		margin: 0 auto 15px;
		width: 100%;
		text-align: center;
	}

	.principal-section .message {
		padding: 50px 0px 0px;
	}

	.message .principal-photo {
		position: inherit;
		text-align: center;
		top: 0px
	}

	.topper-section .achievements .ach-text {
		padding: 10px 10px 0px;
	}

	.testimonial-section .student-slide {
		margin: 0 auto;
		padding: 15px 50px;
	}

	.message .product-info-tabs {
		position: relative;
		display: block;
		margin-bottom: 0px;
	}

	.message .massage-box {
		width: 100%;
		padding: 0px 15px;
		min-height: 240px;
	}

.gallery-section-home .ach-text {
    padding: 10px 30px 0px;
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 100%;
}

.testimonial-section .birthday img {
    border-radius: 45px;
    object-fit: cover;
    height: 200px;
}
	.testimonial-section .parent .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 0px;
	}

	.testimonial-section .balloon-left {
		position: absolute;
		top: 140px;
		left: -45px;
	}

	.testimonial-section .balloon-right {
		position: absolute;
		top: 140px;
		right: -45px;
	}

	.testimonial-section .parent {
		padding-top: 15px;
	}

	.testimonial-section .birthday {
		padding: 80px 30px 0;
	}

	.testimonial-section .owl-dots {
		position: inherit;
		width: 100%;
		right: 0;
		bottom: -30px;
		text-align: center !important;
	}

	.admissionn-section .white-bg img {
		border-radius: 0px 0px 45px 45px;
		text-align: left;
	}

	.admissionn-section {
		position: relative;
		display: block;
		padding: 0px 0px 50px;
		overflow: hidden;
	}

	.testimonial-section {
		position: relative;
		display: block;
		padding: 50px 0px 40px;
		overflow: hidden;
	}

	.main-header .header-top .social-links {
		float: none;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.main-header .header-top .header-info {
		float: none;
		display: block;
		text-align: center;
	}

	.about-section,
	.feature-section {
		padding: 40px 0px;
	}

	.sec-pad,
	.testimonial-faq,
	.cta-section,
	.main-footer .footer-top,
	.activities-section {
		padding: 100px 0px 52px 0px;
	}

	.video-footer {
		width: 100%;
		margin: 0 auto;
		position: relative;
		bottom: -12px;
	}

	.main-footer .copyright {
		font-size: 12px;
		margin-top: 70px
	}

	.event-section,
	.news-section {
		padding: 64px 0px 40px 0px;
	}

	.rksub {
		font-weight: bold !important;
		text-transform: uppercase;
	}

	.main-footer .footer-top .contact-widget {
		margin-bottom: 30px;
		padding: 0px 22px;
	}

	.main-slider.style-two .slide {
		padding-bottom: 175px;
	}

	.fact-counter .counter-block {
		margin: 15px auto;
		max-width: 210px;
		width: 100%;
	}

	.fact-counter {
		padding: 50px 0px;
	}

	.testimonial-video .testimonial-column .testimonial-content {
		padding: 65px 30px 20px 30px;
	}

	.main-header.style-two .header-top .header-info {
		margin-top: 0px;
		margin-bottom: 15px;
	}

	
}


@media screen and (max-width: 1180px) and (max-height: 820px) and (orientation: landscape) {
   .innav {
    background: #ffcd00;
    border-radius: 10px;
    position: fixed;
    top: 42px;
    width: 960px;
    border: .5px solid #312F2C;
}
header {
		padding: 0px 0px;
		top: 40px;
		position: fixed;
		z-index: 1000;
		width: 100%;
		display: none;
	}
.main-menu .navigation {
    position: relative;
    top: 0px;
    width: 100%;
    padding: 0px 10px 0px 10px;
    background: #fecc00;
    border-radius: 10px;
}
.current .fa{font-size:18px !important}
.logo {
    top: -34px;
    width: 116px;
}
.cisce {
    top: 93px;
    font-size: 12px;
    font-weight: 600;
}
.main-menu .navigation>li>a {
    font-size: 12px;
}
	header .nav-bg {
		min-height: 64px;
		border-radius: 15px;
		background: #FECC00;
		padding: 4px 5px;
		height: 64px;
		width: 54%;
		text-align: center;
		border: 0.3px solid #312f2c;
		margin: 0 auto;
	}

	header .nav-logo {
		position: absolute;
		top: -30px;
	}
	.mobile-top{
  display: none;
    position: absolute;
    width: 100%;
    color: #ef7f1a;
    top: 70px;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-weight: 400;
	text-transform:uppercase;
	font-size:12px
}
	header .nav-logo img {
		width: 72%;
	}

	.btn-open:after {
		content: '';
		background: url(../images/icons/menu.svg) center top no-repeat;
		width: 40px;
		height: 32px;
		background-size: 100%;
		position: absolute;
		top: 15px;
		left: 25px;
	}

	.btn-close:after {
		content: '';
		background: url(../images/icons/m-close.svg) center top no-repeat;
		width: 30px;
		height: 30px;
		background-size: 100%;
		position: absolute;
		top: 12px;
		left: 30px;
	}

	.overlay {
		display: none;
		position: fixed;
		top: 0;
		height: 100%;
		width: 100%;
		background:#ffc107;
		overflow: auto;
		z-index: 991
	}
.myaccordion {
    max-width: 100%;
    margin: 0 auto 20px;
    box-shadow: 0;
}
	.rkk {
		padding: 0px 25px
	}

	.rk ul li {
		display: block;
		border-right: 0px solid #fff;
		padding: 5px 10px;
		text-align: left;
		font-size: 16px;
		color: #fff;
		font-family: 'Rubik', sans-serif;
	}

	.rk ul li a {
		font-size: 16px;
		color: #000;
		font-family: 'Rubik', sans-serif;
		text-align: left;
	}

	.wrap p {
		color: #000 !important;
		padding: 5px 0 0;
		font-family: 'Rubik', sans-serif;
		font-size: 15px;
		letter-spacing: .5px;
	}

	.copyright-text {
		color: #000;
		font-size: 11px;
		padding-left: 15px;
		padding-bottom: 10px;
		text-align: left
	}

	.copyright-text a {
		color: #000;
	}

	.pd-0 {
		padding: 0px;
	}

	header .Subtraction {
		left: 2px;
		top: 12px;
		position: absolute;
		width: auto;
	}

	header .Subtraction img {
		height: 32px
	}

	.login {
        background: #EF7F1A;
        padding: 0px 6px;
        border-radius: 0px 9px 9px 0px;
        position: absolute !important;
        right: 0px;
        top: 0px;
        color: #fff;
        text-transform: uppercase;
        width: 86px;
	}

	.login img {
		height: 22px
	}

	.nav-bg {
		display: none !important
	}

	header .call {
		font-size: 12px;
		color: #471B0D;
		line-height: 26px;
		text-align: right;
		font-family: 'Rubik', sans-serif;
		padding: 0px 6px 0px;
	}

	header .call a img {
		height: 36px
	}
.innav {
background: #ffcd00;
        border-radius: 10px;
        position: fixed;
        top: 42px;
        width: 960px;
        border: .5px solid #312F2C;
        left: 0;
        right: 0;
        margin: 0 auto;
}
.main-header {
    position: relative;
    left: 0;
    top: 0px;
    background: transparent;
}
    .main-header.style-two .main-menu .navigation>li {
        margin: 0px 6px;
		font-size: 12px;
    }
	.subscription .add-email {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 78%;
		border: none;
		outline: none;
		padding: 0 14px;
		border-radius: 28px;
	}

	.subscription .submit-email {
		position: absolute;
		top: 0;
		right: 0;
		height: calc(100% - 15px);
		width: 100px;
		border: none;
		border-radius: 60px;
		outline: none;
		margin: 1px;
		padding: 0 20px;
		cursor: pointer;
		background: #cc2f34;
		color: #FFFFFF;
		transition: width .35s ease-in-out, background .35s ease-in-out;
	}

	.specialist-content {
		min-height: 780px;
		padding: 220px 0px 190px 15px;
		background-position: -60px 0px;
	}

	.specialist h2 {
		font-size: 20px;
		color: #fff;
	}

	.pt-4 {
		padding-top: 1.0rem !important;
	}

	.sp-text {
		font-weight: 500;
		font-size: 14px;
		line-height: 20px;
	}

	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 0px;
		text-align: left;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 100px !important;
		left: 71px;
		width: 100px;
	}

	.know-more {
		margin: 32px 0px 28px 0px;
	}

	.know-more span {
		align-items: center;
		background: #f7f2ed;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		height: 100%;
		transition: background .5s ease;
		width: 100%;
	}

	.content-box {
		position: relative;
		padding-top: 50px
	}

	.page-title {

		padding: 150px 0px 80px 0px;

	}

	.moto-section h2 {
		color: #EF7F1A;
		font-size: 24px;
		font-weight: 600;
		margin-bottom: 20px;
		font-style: italic;
	}

	.moto-section {
		position: relative;
		display: block;
		padding: 0px 0px 65px 0px;
	}

	.about-section .image-box .image-2 {
		position: absolute;
		left: 35px;
		bottom: 5px;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 0px !important;
		left: 0;
		width: 100%;
		text-align: center !important;
		margin-top: 18px !important;
	}

	.topper-section .achievements img {
		border-radius: 45px;
	}

	.testimonial-section .balloon-left img {
		width: 100%;
	}

	.testimonial-section .balloon-right img {
		width: 100%;
	}

	.specialist {
		padding: 0px 0px;
		position: relative;
		top: -44px;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 25px;
	}

	.service-style-two {
		position: relative;
		display: block;
	}

	.home {
		position: absolute;
		right: 12px;
		top: 10px;
	}

	.button {
		display: inline;
		z-index: 999;
	}

	.play {
		width: 150px;
		position: absolute;
		left: 50%;
		bottom: -18%;
		transform: translate(-50%, -50%);
		z-index: 10000;
	}

	.play img {
		width: 140px !important;
	}

	.modal-content {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 80% !important;
		pointer-events: auto;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 45px;
		outline: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.story .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		padding-bottom: 0px;
		border-radius: 10px;
	}

	.logo-footer .footer-logo {
		position: absolute;
		width: 100%;
		top: -180px;
		margin: 0 auto;
		left: 0;
		right: 0;
		padding: 20px;
	}

	.logo-footer .logo-text {
		position: relative;
		top: 395px;
		width: 88%;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	.main-header .header-top .header-info li {
		position: relative;
		display: inline-block;
		margin-right: 15px;
		padding: 0px 0px 0px 22px;
	}

	.principal-section .job {
		font-size: 18px;
		line-height: 18px;
		border: solid 2px #312F2C;
		position: relative;
		border-radius: 45px;
		padding: 30px;
		padding: 13px 30px 30px 30px;
		margin: 0px 0px;
		text-align: left;
		background: #ffd62f;
	}

	/*notice */
	.banner-text {
		top: 50%;
	}

	.about-section .image-box {
		position: relative;
		display: block;
		margin: 0px 0px 0px 0px;
	}

	.scrolling-wrapper1 {
		overflow-x: auto;
		padding-top: 0px;
		padding-bottom: 20px;
		
	}
.flex-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}
	.online {
		padding: 25px 20px 10px 20px;
	}

	.online::before {
		left: 15px;
		top: 30px;
	}

	.new {
		top: 0px;
	}

	.notice {
		padding: 40px 0px 50px 0px;
	}

	.notice .owl-theme .owl-nav .owl-prev {
		position: inherit;
	}

	.notice .owl-theme .owl-nav .owl-next {
		position: inherit;
	}

	.NoticeBoard .NoticeLeft {
		font-size: 30px;
		color: #FECC00;
		padding: 10px 10px;
		border-radius: 70px;
		width: 80px;
		height: 80px;
		margin-top: 6px;
	}

	.NoticeBoard .month {
		color: #000;
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 2px;
	}

	.NoticeBoard .Noticeright {
		width: calc(100% - 90px);
		padding: 0px
	}

	.NoticeBoard .NoticeLeft span {
		font-size: 10px;
		margin-bottom: 4px;
		font-weight: 400;
	}

	.NoticeBoard .NoticeHead {
		font-size: 12px;
		padding: 10px 5px 0px 0px;
		line-height: 15px;
	}

	.line-height {
		line-height: 15px;
		font-size: 12px;
		font-weight: 400;
	}

	.NoticeBoard .slick-slide {
		min-height: 114px;
	}

	.NoticeBoard .container {
		border-radius: 10px;
		padding: 0px 0px 0px 5px;
	}

	.testimonial-video-carousel-carousel .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px 0px 0px 45px;
	}

/*	.owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px;
	} */
.NoticeBoard .owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	border-radius: 45px 0px 0px 45px;
}
.student-box .owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	border-radius: 45px;
}
	.about-section .image-box .image-2 img {
		width: 150px;
	}

	.service-style-two .inner-content {
		width: 100%;
		margin: 10px auto;
		padding-top: 10px;
	}
.hero-slider {
    position: relative;
    height: 580px;
    z-index: -1;
    overflow: hidden;
}
	.mm-hide {
		display: block !important
	}

	.dd-hide {
		display: block !important
	}

	.message .principal-photo img {
		width: 50%;
	}

.lab-section {
    position: relative;
    display: block;
    padding: 0px 0px 0px;
    overflow: hidden;
    min-height: 390px;
}

	.labbox .text-area p {
		color: #fff;
		line-height: 18px;
		font-size: 14px;
		display: none;
	}

	/* new css end */
	.lab-section .labbox {
		height: 250px;
		background-size: 100% !important;
		background-repeat: no-repeat !important;
		background-position: 0 center !important;
		    min-height: 334px;
	}

	.labbox .text-area {
		position: absolute;
		transform: translate(-50%, -50%);
		top: 50%;
		left: 50%;
		z-index: 100;
		width: 100%;
		padding: 10px;
	}

	.gallery-section .gallery-box {
		padding: 0px 0px;
	}

	.gallery-section .owl-theme .owl-nav .owl-prev {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		left: -15px;
		height: 48px;
	}

	.gallery-section .owl-theme .owl-nav .owl-next {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		right: -15px;
		height: 48px;
	}

	.gallery-section .ach-text {
		padding: 10px 10px 0px;
		position: relative;
		transform: translate(-50%, -50%);
		top: 48%;
		left: 50%;
		width: 100%;
	}

	.gallery-section .subgallery {
		padding: 30px 0px 0px;
	}

	.about-section .content-box p {
		line-height: 24px;
	}

	.more {
		margin-top: 40px;
	}

	.principal-section .image-box {
		margin: 0px 0px 0px 0px;
	}

	.topper-section {
		padding: 50px 0px 50px;
	}

	.topper-section .achievements {
		padding: 40px 0px 0px 0px;
		text-align: center;
	}

	.topper-section .student-box {
		padding: 15px 70px;
		text-align: center;
	}

	.title {
		margin: 0 auto 15px;
		width: 100%;
		text-align: center;
	}

	.principal-section .message {
		padding: 50px 0px 0px;
	}

	.message .principal-photo {
		position: inherit;
		text-align: center;
		top: 0px
	}

	.topper-section .achievements .ach-text {
		padding: 10px 10px 0px;
	}

	.testimonial-section .student-slide {
		margin: 0 auto;
		padding: 15px 50px;
	}

	.message .product-info-tabs {
		position: relative;
		display: block;
		margin-bottom: 0px;
	}

	.message .massage-box {
		width: 100%;
		padding: 0px 15px;
		min-height: 240px;
	}

.gallery-section-home .ach-text {
    padding: 10px 30px 0px;
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 100%;
}

.testimonial-section .birthday img {
    border-radius: 45px;
    object-fit: cover;
    height: 290px;
}
	.testimonial-section .parent .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 0px;
	}

	.testimonial-section .balloon-left {
		position: absolute;
		top: 140px;
		left: -45px;
	}

	.testimonial-section .balloon-right {
		position: absolute;
		top: 140px;
		right: -45px;
	}

	.testimonial-section .parent {
		padding-top: 15px;
	}

	.testimonial-section .birthday {
		padding: 80px 30px 0;
	}

	.testimonial-section .owl-dots {
		position: inherit;
		width: 100%;
		right: 0;
		bottom: -30px;
		text-align: center !important;
	}

	.admissionn-section .white-bg img {
		border-radius: 0px 0px 45px 45px;
		text-align: left;
	}

	.admissionn-section {
		position: relative;
		display: block;
		padding: 0px 0px 50px;
		overflow: hidden;
	}

	.testimonial-section {
		position: relative;
		display: block;
		padding: 50px 0px 40px;
		overflow: hidden;
	}

	.main-header .header-top .social-links {
		float: none;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.main-header .header-top .header-info {
		float: none;
		display: block;
		text-align: right;
		
	}

	.about-section,
	.feature-section {
		padding: 40px 0px;
	}

	.sec-pad,
	.testimonial-faq,
	.cta-section,
	.main-footer .footer-top,
	.activities-section {
		padding: 100px 0px 52px 0px;
	}

	.video-footer {
		width: 100%;
		margin: 0 auto;
		position: relative;
		bottom: -12px;
	}

	.main-footer .copyright {
		font-size: 12px;
		margin-top: 70px
	}

	.event-section,
	.news-section {
		padding: 64px 0px 40px 0px;
	}

	.rksub {
		font-weight: bold !important;
		text-transform: uppercase;
	}

	.main-footer .footer-top .contact-widget {
		margin-bottom: 30px;
		padding: 0px 22px;
	}

	.main-slider.style-two .slide {
		padding-bottom: 175px;
	}

	.fact-counter .counter-block {
		margin: 15px auto;
		max-width: 210px;
		width: 100%;
	}

	.fact-counter {
		padding: 50px 0px;
	}

	.testimonial-video .testimonial-column .testimonial-content {
		padding: 65px 30px 20px 30px;
	}

	.main-header.style-two .header-top .header-info {
		margin-top: 0px;
		margin-bottom: 10px;
		top: 6px;
	}



}

@media only screen and (max-width: 767px) {
	
	header {
		padding: 2px 8px;
		top: 30px;
		min-height: 60px;
		position: fixed;
		z-index: 1000;
		width: 100%;
	}

	header .nav-bg {
		min-height: 64px;
		border-radius: 15px;
		background: #FECC00;
		padding: 4px 5px;
		height: 64px;
		width: 100%;
		text-align: center;
		border: 0.3px solid #312f2c;
	}

	header .nav-logo {
		position: absolute;
		top: -30px;
	}

	header .nav-logo img {
		width: 100%;
	}

	.btn-open:after {
		content: '';
		background: url(../images/icons/menu.svg) center top no-repeat;
		width: 40px;
		height: 32px;
		background-size: 100%;
		position: absolute;
		top: 15px;
		left: 30px;
	}

	.btn-close:after {
		content: '';
		background: url(../images/icons/m-close.svg) center top no-repeat;
		width: 30px;
		height: 30px;
		background-size: 100%;
		position: absolute;
		top: 12px;
		left: 30px;
	}

	.overlay {
		display: none;
		position: fixed;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgb(254 204 0);
	    overflow: auto;
		z-index: 991
	}

	.rkk {
		padding: 0px 25px
	}

	.rk ul li {
		display: block;
		border-right: 0px solid #fff;
		padding: 5px 10px;
		text-align: left;
		font-size: 16px;
		color: #312f2c;
		font-family: 'Rubik', sans-serif;
	}

	.rk ul li a {
		font-size: 16px;
		color: #312f2c;
		font-family: 'Rubik', sans-serif;
		text-align: left;
	}

	.wrap p {
		color: #312f2c !important;
		padding: 5px 0 0;
		font-family: 'Rubik', sans-serif;
		font-size: 15px;
		letter-spacing: .5px;
	}

	.copyright-text {
		color: #312f2c;
		font-size: 11px;
		padding-left: 15px;
		padding-bottom: 10px;
		text-align: left
	}

	.copyright-text a {
		color: #312f2c;
	}

	.pd-0 {
		padding: 0px;
	}

	header .Subtraction {
		left: 2px;
		top: 12px;
		position: absolute;
		width: auto;
	}

	header .Subtraction img {
		height: 32px
	}

	.login {
		background: #EF7F1A;
		padding: 16px 15px;
		border-radius: 0px 15px 16px 0px;
		position: absolute !important;
		right: 10px;
		top: -4px;
		color: #fff;
		text-transform: uppercase;
		width: 66px;
		height: 64px;
	}

	.login img {
		height: 32px
	}

	.nav-bg {
		display: block !important
	}

	header .call {
		font-size: 12px;
		color: #471B0D;
		line-height: 26px;
		text-align: right;
		font-family: 'Rubik', sans-serif;
		padding: 0px 6px 0px;
	}

	header .call a img {
		height: 36px
	}

	.subscription .add-email {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 78%;
		border: none;
		outline: none;
		padding: 0 14px;
		border-radius: 28px;
	}

	.subscription .submit-email {
		position: absolute;
		top: 0;
		right: 0;
		height: calc(100% - 15px);
		width: 100px;
		border: none;
		border-radius: 60px;
		outline: none;
		margin: 1px;
		padding: 0 20px;
		cursor: pointer;
		background: #cc2f34;
		color: #FFFFFF;
		transition: width .35s ease-in-out, background .35s ease-in-out;
	}

	.specialist-content {
		min-height: 780px;
		padding: 220px 0px 190px 15px;
		background-position: -60px 0px;
	}

	.specialist h2 {
		font-size: 20px;
		color: #fff;
	}

	.pt-4 {
		padding-top: 1.0rem !important;
	}

	.sp-text {
		font-weight: 500;
		font-size: 14px;
		line-height: 20px;
	}

	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: -32px;
		text-align: left;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 100px !important;
		left: 71px;
		width: 100px;
	}

	.know-more {
		margin: 32px 0px 28px 0px;
	}

	.know-more span {
		align-items: center;
		background: #f7f2ed;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		height: 100%;
		transition: background .5s ease;
		width: 100%;
	}

	.header-bottom__banner .owl-dots {
		position: relative;
		bottom: 0px !important;
		left: 0;
		width: 100%;
		text-align: center !important;
		margin-top: 18px !important;
	}

	.specialist {
		padding: 0px 0px;
		position: relative;
		top: -44px;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 25px;
	}

	.service-style-two {
		position: relative;
		display: block;
	}

	.home {
		position: absolute;
		right: 12px;
		top: 10px;
	}

	.button {
		display: inline;
		z-index: 999;
	}

	.play {
		width: 150px;
		position: absolute;
		left: 50%;
		bottom: -18%;
		transform: translate(-50%, -50%);
		z-index: 10000;
	}

	.play img {
		width: 140px !important;
	}

	.modal-content {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 94% !important;
		pointer-events: auto;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 45px;
		outline: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.story .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		padding-bottom: 0px;
		border-radius: 10px;
	}

	.logo-footer .footer-logo {
		position: absolute;
		width: 100%;
		top: -180px;
		margin: 0 auto;
		left: 0;
		right: 0;
		padding: 20px;
	}
.rkw{max-width: 94%;}
	.logo-footer .logo-text {
		position: absolute;
		top: 188px;
		width: 88%;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	.main-header .header-top .header-info li {
		position: relative;
		display: inline-block;
		margin-right: 15px;
		padding: 0px 0px 0px 22px;
	}

	.principal-section .job {
		font-size: 18px;
		line-height: 18px;
		border: solid 2px #312F2C;
		position: relative;
		border-radius: 45px;
		padding: 30px;
		padding: 13px 30px 30px 30px;
		margin: 0px 0px;
		text-align: left;
		background: #ffd62f;
	}
.mobile-top{
  display: block;
    position: absolute;
    width: 100%;
    color: #ef7f1a;
    top: 62px;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-weight: 400;
	text-transform:uppercase;
	font-size:12px
}
.gallery-section-home .ach-text {
    padding: 10px 10px 0px;
    position: relative;
    transform: translate(-50%, -50%);
    top: 45%;
    left: 50%;
    width: 100%;
}
.gallery-section-home .owl-theme .owl-nav .owl-prev {
    top: 38%;
}
.gallery-section-home .owl-theme .owl-nav .owl-next {
    top: 38%;
}
.back {
    position: relative;
    display: block;
    top: 0px;
    left: 0px;
    width: 150px;
}
	/*notice */
	.banner-text {
		    top: 78%;
	}

	.scrolling-wrapper1 {
		overflow-x: auto;
		padding-top: 0px;
		padding-bottom: 20px;
	}

.flex-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}
	.online {
		padding: 25px 20px 10px 20px;
	}

	.online::before {
		left: 20px;
		top: 25px;
	}

	.new {
		top: 0px;
	}

	.notice {
		padding: 40px 0px 50px 0px;
	}

	.notice .owl-theme .owl-nav .owl-prev {
		position: inherit;
	}

	.notice .owl-theme .owl-nav .owl-next {
		position: inherit;
	}

	.NoticeBoard .NoticeLeft {
		font-size: 30px;
		color: #FECC00;
		padding: 10px 10px;
		border-radius: 70px;
		width: 80px;
		height: 80px;
		margin-top: 6px;
	}

	.NoticeBoard .month {
		color: #000;
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 2px;
	}

	.NoticeBoard .Noticeright {
		width: calc(100% - 90px);
		padding: 0px
	}

	.NoticeBoard .NoticeLeft span {
		font-size: 10px;
		margin-bottom: 4px;
		font-weight: 400;
	}

	.NoticeBoard .NoticeHead {
		font-size: 12px;
		padding: 10px 5px 0px 0px;
		line-height: 15px;
	}

	.line-height {
		line-height: 15px;
		font-size: 12px;
		font-weight: 400;
	}

	.NoticeBoard .slick-slide {
		min-height: 114px;
		padding: 10px 10px 10px 10px;
		line-height: 15px;
	}

	.NoticeBoard .container {
		border-radius: 10px;
		padding: 0px 0px 0px 0px;
	}

 .thoughtpd{margin-bottom:50px}
		.thought{}
		.thought iframe {
			border-radius: 15px;
			height: 400px;
		}
.thoughtpd {
    margin-bottom: 56px;
}

	.testimonial-video-carousel-carousel .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px 0px 0px 45px;
	}
/*
	.owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 45px;
	} */

	.about-section .image-box .image-2 img {
		width: 110px;
	}

	.service-style-two .inner-content {
		width: 100%;
		margin: 10px auto;
	}

	.mm-hide {
		display: none !important
	}

	.dd-hide {
		display: block !important
	}

	.message .principal-photo img {
		width: 70%;
	}

	.labbox .text-area p {
		color: #fff;
		line-height: 18px;
		font-size: 14px;
		display: none;
	}

	/* new css end */
	.lab-section .labbox {
		min-height: 260px !important;
		background-size: 100% !important;
		background-repeat: no-repeat !important;
		background-position: 0 center !important;
	}

	.labbox .text-area {
		position: absolute;
		transform: translate(-50%, -50%);
		top: 62%;
		left: 50%;
		z-index: 100;
		width: 100%;
		padding: 10px;
	}

	.gallery-section .gallery-box {
		padding: 0px 0px;
	}

	.gallery-section .owl-theme .owl-nav .owl-prev {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		left: -15px;
		height: 48px;
	}

	.gallery-section .owl-theme .owl-nav .owl-next {
		border-radius: 50px;
		position: absolute;
		top: 40%;
		right: -15px;
		height: 48px;
	}

	.gallery-section .ach-text {
		padding: 25px 10px 0px;
		position: relative;
		transform: translate(-50%, -50%);
		top: 48%;
		left: 50%;
		width: 100%;
	}

	.gallery-section .subgallery {
		padding: 30px 0px 0px;
	}

	.about-section .content-box p {
		line-height: 24px;
	}

	.more {
		margin-top: 40px;
	}

	.principal-section .image-box {
		margin: 0px 0px 0px 0px;
	}

	.topper-section {
		padding: 50px 0px 50px;
	}

	.topper-section .achievements {
		padding: 40px 0px 0px 0px;
	}

	.topper-section .student-box {
		padding: 15px 70px;
		text-align: center;
	}

	.title {
		margin: 0 auto 15px;
		width: 100%;
		text-align: center;
	}

	.principal-section .message {
		padding: 50px 0px 0px;
	}

	.message .principal-photo {
		position: inherit;
		text-align: center;
		top: 0px
	}

	.topper-section .achievements .ach-text {
		padding: 10px 10px 0px;
	}

	.testimonial-section .student-slide {
		margin: 0 auto;
		padding: 15px 50px;
	}

	.message .product-info-tabs {
		position: relative;
		display: block;
		margin-bottom: 0px;
	}

	.message .massage-box {
		width: 100%;
		padding: 0px 15px;
	}

	.testimonial-section .parent .owl-carousel .owl-stage-outer {
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0, 0, 0);
		border-radius: 0px;
	}

	.testimonial-section .balloon-left {
		position: absolute;
		top: 140px;
		left: -45px;
	}

	.testimonial-section .balloon-right {
		position: absolute;
		top: 140px;
		right: -45px;
	}

	.testimonial-section .parent {
		padding-top: 15px;
	}

	.testimonial-section .birthday {
		padding: 80px 30px 0;
	}

	.testimonial-section .owl-dots {
		position: inherit;
		width: 100%;
		right: 0;
		bottom: -30px;
		text-align: center !important;
	}

	.admissionn-section .white-bg img {
		border-radius: 0px 0px 45px 45px;
		text-align: left;
	}

	.admissionn-section {
		position: relative;
		display: block;
		padding: 0px 0px 50px;
		overflow: hidden;
	}

	.testimonial-section {
		position: relative;
		display: block;
		padding: 50px 0px 40px;
		overflow: hidden;
	}

	.admissionn-section .work {
		font-size: 20px;
	}

	.objective-section .boxmain {
		padding: 60px 4px 0px;
	}

	.main-header .header-top .social-links {
		float: none;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.main-header .header-top .header-info {
		float: none;
		display: block;
		text-align: center;
	}

	.about-section,
	.feature-section {
		padding: 40px 0px;
	}

	.sec-pad,
	.testimonial-faq,
	.cta-section,
	.main-footer .footer-top,
	.activities-section {
		padding: 30px 0px 130px 0px;
	}

	.video-footer {
		width: 150%;
		margin: 0 auto;
		position: relative;
		bottom: -14px;
		left: -100px
	}

	.main-footer .copyright {
		font-size: 12px;
		margin-top: 20px
	}

	.event-section,
	.news-section {
		padding: 64px 0px 40px 0px;
	}

	.rksub {
		font-weight: bold !important;
		text-transform: uppercase;
	}

	.main-footer .footer-top .contact-widget {
		margin-bottom: 30px;
		padding: 0px 22px;
	}

	.main-slider.style-two .slide {
		padding-bottom: 175px;
	}
.main-footer .footer-top .widget-title {
    padding-bottom: 10px;
}
	.fact-counter .counter-block {
		margin: 15px auto;
		max-width: 210px;
		width: 100%;
	}

	.fact-counter {
		padding: 50px 0px;
	}

	.testimonial-video .testimonial-column .testimonial-content {
		padding: 65px 30px 20px 30px;
	}

	.main-header.style-two .header-top .header-info {
		margin-top: 0px;
		margin-bottom: 15px;
	}

/* about */
.moto-section .image-box {
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
}
.page-title .content-box p {
    color: #fff;
    padding-top: 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}
.page-title .content-box h1 {
    line-height: 34px;
}
.banner-video {
    width: 250%;
	position: absolute;
    left: -50%;
}

.bottom-btn {
    width: 100%;
}
.bottom-btn {
    width: 88%;
}
.scroll-top.open {
    bottom: 78px;
    right: 20px;
}
.gallery-section-home .gallery-box {
	padding: 0px 10px
}
.labbox .text-area h4 {font-size: 16px;}
.right-image {
    padding-top: 50px;
}
.gallery-section-home .subgallery p {
	text-align: center;
	margin-top: 5px;
	font-size: 12px;
    line-height: 15px;
}
}

/**-----------------------------suraj ------------------------------**/

@media only screen and (max-width: 767px) {
    .gallery-section-home .subgallery h4 {
    font-size: 14px;
    margin-top: 10px;
}
.principals-right .title-sm {font-size: 16px; }
	.admissionn-section .title {
		position: relative;
		transform: inherit !important;
		top: 0 !important;
		left: 0 !important;
	}
	.myaccordion .card-body ul li{
		margin:0px;
}
.dropdown-content-enroll {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 188px;
    z-index: -1;
    top: -24px;
    border: 1px solid #574426;
    left: 3px;
    border-radius: 5px 5px 0px 0px;
}
.gallery-section-home .subgallery img {
    border-radius: 25px;
    width: 100%;
        object-fit: cover;
    height: 100px;
    object-position: center;
}
.videoplay1 {
    position: absolute;
    left: 50%;
    top: 32%;
    transform: translate(-50%, -50%);
}
.videoplay1 img {
    height: 50px !important;
}
}

/**-----------------------------suraj ------------------------------**/

@media only screen and (max-width: 599px) {
	.hero-slider:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 95.5%;
    width: 100%;
    opacity: 0.5;
    background: #000;
    z-index: 1;
}
.hero-slider {
    position: relative;
    height: 530px;
    z-index: -1;
    overflow: hidden;
}
.line-height{
	font-size:11px;
}
.dropdown-content-enroll {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 190px;
    z-index: -1;
    top: -62px;
    border: 1px solid #574426;
    left: 3px;
    border-radius: 5px 5px 0px 0px;
}
}

@media only screen and (max-width: 499px) {
	.hero-slider:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    background: #000;
    z-index: 1;
}
	
}

@media only screen and (max-width: 399px) {}

@media screen and (max-width: 320px) {	
.btn-open:after {top: 15px;left: 20px;}
.home {position: absolute;right: 4px;top: 9px;}
.login {padding: 16px 5px;border-radius: 0px 14px 14px 0px;right: 10px;width: 50px;height: 58px;}
header .nav-bg {min-height: 58px;padding: 4px 5px;height: 60px;}
.btn-open:after {top: 12px;left: 20px;}
header .Subtraction img {height: 30px;}
.mobile-top {top: 58px;}
.hero-slider {position: relative;height: 450px;}
.banner-text h1 {font-size: 24px;line-height: 26px;}
.NoticeBoard .NoticeHead {font-size: 12px;padding: 3px 5px 0px 0px;line-height: 12px;}
.line-height {font-size: 11px;line-height: 11px;}
.notice {padding: 40px 0px 10px 0px;}
.principal-section {padding: 50px 0px 0px;}
.gallery-section-home {padding: 70px 0px 40px;}
.testimonial-section .birthday {padding: 80px 14px 0;}
.testimonial-section .student-slide {margin: 0 auto;padding: 15px 40px;}
.testimonial-section .birthday img {height: 208px;}
.admissionn-section {padding: 0px 0px 0px;}
.video-footer {width: 150%;bottom: -14px;left: -74px;}
.app-width {
    width: 142px;
    margin-bottom: 10px;
	height: 48px;
}
}